{
  "language_display_name": "English",
  "project": {
    "name": "Convene",
    "tag_line": "Simply connect"
  },
  "global": {
    "save": "Save",
    "password_didnot_match": "Password didn't match",
    "password_hint": "Minimum 12 character containing at least one numeric, one uppercase and one lowercase letter",
    "show_less": "Show less",
    "show_more": "Show more",
    "add_reaction": "Add reaction",
    "click_to_remove": "Click to remove",
    "time": {
      "recently": "just now",
      "minutes": "1 minute ago | {n} minutes ago",
      "hours": "1 hour ago | {n} hours ago",
      "days": "1 day ago | {n} days ago"
    },
    "close": "close",
    "notify": "Notify",
    "different_browser_title": "Try different browser",
    "different_browser_content": "Some features may break. Copy and open link in a different browser."
  },
  "menu": {
    "start_private_chat": "Direct Message with this user",
    "direct_chat": "Direct chat",
    "reply": "Reply",
    "edit": "Edit",
    "delete": "Delete",
    "download": "Download",
    "ok": "Ok",
    "done": "Done",
    "cancel": "Cancel",
    "send": "Send",
    "back": "BACK",
    "login": "Login",
    "logout": "Logout",
    "new_room": "New Room",
    "undo": "Undo",
    "delete_now": "Delete now",
    "join": "Join",
    "ignore": "Ignore",
    "loading": "Loading {appName}",
    "user_kick_and_ban": "Kick out",
    "user_make_admin": "Make admin",
    "user_make_moderator": "Make moderator",
    "user_revoke_moderator": "Revoke moderator",
    "pin": "Pin post",
    "unpin": "Unpin post"
  },
  "message": {
    "you": "You",
    "user_created_room": "{user} created the room",
    "user_aliased_room": "{user} made the room alias {alias}",
    "user_changed_display_name": "{user} changed display name to {displayName}",
    "user_changed_avatar": "{user} changed the avatar",
    "user_changed_room_avatar": "{user} changed the room avatar",
    "user_encrypted_room": "{user} made the room encrypted",
    "user_was_invited": "{user} was invited to the chat...",
    "user_was_kicked": "{user} was kicked from the chat.",
    "user_was_kicked_by_you": "You kicked {user} from the chat.",
    "user_was_kicked_you": "You were kicked from the chat.",
    "user_was_banned": "{user} was kicked and banned from the chat.",
    "user_was_banned_by_you": "You kicked and banned {user} from the chat.",
    "user_was_banned_you": "You were kicked and banned from the chat.",
    "user_joined": "{user} joined the chat",
    "user_left": "{user} left the chat",
    "someone": "Someone",
    "user_said": "{user} said:",
    "sent_media": "Sent {count} media items.",
    "file_prefix": "File: ",
    "edited": "(edited)",
    "download_progress": "{percentage}% downloaded",
    "preparing_to_upload": "Preparing to upload...",
    "upload_file_too_large": "File is too large to upload!",
    "upload_exceeded_file_limit": "Maximum file size of ({configFormattedUploadSize}) exceeded. ",
    "upload_progress": "Uploaded {count}",
    "upload_progress_with_total": "Uploaded {count} of {total}",
    "user_changed_room_history": "{user} made room history {type}",
    "room_history_world_readable": "readable by anyone",
    "room_history_shared": "readable to all members in the room",
    "room_history_invited": "readable to members from when they were invited",
    "room_history_joined": "readable to members from when they joined",
    "user_changed_join_rules": "{user} made the room {type}",
    "room_joinrule_invite": "invite only",
    "room_joinrule_public": "public",
    "user_changed_room_name": "{user} changed room name to {name}",
    "user_changed_room_topic": "{user} changed room topic to {topic}",
    "unread_messages": "Unread messages",
    "replying_to": "Replying to {user}",
    "your_message": "Your message...",
    "scale_image": "Scale image",
    "user_is_typing": "{user} is typing",
    "users_are_typing": "{count} members are typing",
    "room_powerlevel_change": "{user} changed powerlevel of {changes}",
    "user_powerlevel_change_from_to": "{user} from {powerOld} to {powerNew}",
    "user_changed_guest_access_closed": "{user} disallowed guests to join the room",
    "user_changed_guest_access_open": "{user} allowed guests to join the room",
    "reply_image": "Image",
    "reply_audio_message": "Audio message",
    "reply_video": "Video",
    "reply_poll": "Poll",
    "time_ago": "Today | Yesterday | {count} days ago",
    "outgoing_message_deleted_text": "You deleted this message.",
    "incoming_message_deleted_text": "This message was deleted.",
    "not_allowed_to_send": "Only admins and moderators are allowed to send to the room",
    "reaction_count_more": "{reactionCount} more",
    "seen_by_count": "Seen by no members | Seen by 1 member | Seen by {count} members",
    "seen_by": "Seen by",
    "file": "File",
    "files": "Files",
    "images": "Images",
    "send_attachements_dialog_title": "Do you want to send following attachments ?",
    "download_all": "Download all",
    "failed_to_render": "Failed to render event"
  },
  "room": {
    "invitations": "You have no invitations | You have 1 invitation | You have {count} invitations",
    "unseen_messages": "You have no unseen messages | You have 1 unseen message | You have {count} unseen messages",
    "members": "no members | 1 member | {count} members",
    "leave": "Leave",
    "purge_set_room_state": "Setting room state",
    "purge_redacting_events": "Redacting events ({count} of {total})",
    "purge_removing_members": "Removing members ({count} of {total})",
    "purge_failed": "Failed to purge room!",
    "room_list_invites": "Invites",
    "room_list_new_messages": "{count} new messages",
    "room_list_rooms": "Rooms",
    "room_name_required": "Room name is required",
    "room_topic_required": "Room description is required"
  },
  "room_welcome": {
    "info": "Welcome! Here are a few things to know about your room:",
    "encrypted": "Messages are end-to-end encrypted.",
    "room_history_is": "Room history is {type}.",
    "room_history_joined": "People can only see the messages sent after they join.",
    "join_public": "Anyone can join by opening this link: {link}.",
    "join_invite": "Only people you invite can join.",
    "info_permissions": "You can change ‘join permissions’ at any time in the room settings.",
    "got_it": "Got it",
    "no_past_messages": "Welcome! For your security, past messages are not available.",
    "direct_info": "Hi, {you}. You’re in a private chat with {user}.",
    "direct_private_chat": "Direct Message",
    "join_channel": "All set! Invite people to join you: {link}",
    "info_retention": "🕓 Messages sent within {time} are viewable by anyone with the link.",
    "info_retention_user": "🕓 Messages older than {time} will be deleted from the history.",
    "info_auto_join": "Welcome to {room}.\nYou are joining as {you}.",
    "change": "Change"
  },
  "new_room": {
    "new_room": "New Room",
    "create": "Create",
    "next": "Next",
    "name_room": "Room name",
    "room_topic": "Add a description if you like",
    "join_permissions": "Join permissions",
    "set_join_permissions": "Set Join Permissions",
    "join_permissions_info": "These permissions determine how people can join the room and how easily others can be invited. They can be changed anytime.",
    "get_link": "Get link",
    "add_people": "Add people",
    "link_copied": "Link copied!",
    "public_info": "Anyone with a link",
    "public_description": "Get a link to share",
    "invite_info": "Only people added",
    "invite_description": "Choose from a list or search by account ID",
    "status_creating": "Creating room",
    "status_avatar_total": "Uploading avatar: {count} of {total}",
    "status_avatar": "Uploading avatar: {count}",
    "room_name_limit_error_msg": "Maximum 50 characters allowed",
    "colon_not_allowed": "Colon is not allowed",
    "options": "Options"
  },
  "device_list": {
    "blocked": "Blocked",
    "verified": "Verified",
    "not_verified": "Not verified"
  },
  "login": {
    "title": "Login",
    "username": "Username (ex: marta)",
    "password": "Enter Password",
    "username_required": "Username is required",
    "password_required": "Password is required",
    "login": "Login",
    "create_room": "Register & Create Room",
    "or": "OR",
    "invalid_message": "Invalid username or password",
    "no_supported_flow": "The app can't login to the given server",
    "terms": "The homeserver requires you to review and accept the following policies:",
    "accept_terms": "Accept",
    "email": "You need to verify you email address",
    "send_verification": "Send verification email",
    "sent_verification": "An email has been sent to {email}. Please use your regular email client to verify the address.",
    "resend_verification": "Resend verification email",
    "email_not_valid": "Email address not valid",
    "registration_token": "Please enter registration token",
    "send_token": "Send token",
    "token_not_valid": "Invalid token"
  },
  "getlink": {
    "title": "Get a Direct Link",
    "info": "Direct links give people a secure line of communication with you. To start, choose a screen name to show when people enter a chat with you.",
    "username": "Enter a screen name (ex: waku)",
    "next": "Next",
    "hello": "Hello {user},\nHere’s your Direct Link",
    "ready_to_share": "It’s ready to share! A new direct room will open each time someone opens the link.",
    "scan_title": "Scan this code to start a direct chat",
    "continue": "Continue",
    "different_link": "Get a different link",
    "share_qr": "Share QR",
    "qr_image_copied": "Image copied to clipboard"
  },
  "createchannel": {
    "title": "Create a Channel",
    "info": "Broadcast news or knowledge in any format—video, podcast, text, pictures or PDFs.",
    "channel_name": "Name your channel",
    "channel_topic": "Describe it",
    "name_required": "Channel name is required",
    "error_channel": "Failed to create channel"
  },
  "profile": {
    "title": "My Profile",
    "temporary_identity": "This identity is temporary. Set a password to use it again",
    "set_password": "Set password",
    "change_name": "Change name",
    "change_password": "Change password",
    "select_language": "Language",
    "set_language": "Set your language",
    "language_description": "Convene is available in many languages.",
    "dont_see_yours": "Don't see yours?",
    "tell_us": "Tell us.",
    "password_old": "Old password",
    "password_new": "New password",
    "password_repeat": "Repeat new password",
    "display_name": "Display name",
    "display_name_required": "Display name is required",
    "notification_label": "Notification"
  },
  "profile_info_popup": {
    "you_are": "You are",
    "identity": "{displayName}",
    "identity_temporary": "{displayName}",
    "edit_profile": "Edit profile",
    "logout": "Logout",
    "want_more": "Want more?",
    "powered_by": "This room is powered by {product}. Learn more at {productLink} or go ahead and create another room!",
    "new_room": "New room"
  },
  "join": {
    "title": "Welcome you have been invited to join",
    "title_user": "Welcome you have been invited to chat with",
    "user_name_label": "User name",
    "remember_me": "Remember me",
    "joining_as": "You are joining as:",
    "join": "Join room",
    "join_user": "Start chat",
    "enter_room": "Enter room",
    "enter_room_user": "Start chat",
    "status_logging_in": "Logging in...",
    "status_joining": "Joining room...",
    "join_failed": "Failed to join room.",
    "choose_name": "Choose a name to use",
    "you_have_been_banned": "You have been banned from this room."
  },
  "invite": {
    "title": "Add Friends",
    "done": "Done",
    "send_invites_to": "Send invites to",
    "status_inviting": "Inviting friend {index} of {count}",
    "status_error": "Failed to invite one or or more friends!"
  },
  "leave": {
    "title_public": "Goodbye, {user}",
    "text_public": "You can always join this room again if you know the link.",
    "text_public_lastroom": "If you want to join this room again, you can join under a new identity. To keep {user}, {action}.",
    "title_invite": "Are you sure you want to leave?",
    "text_invite": "This room is locked. You cannot rejoin without a special permission.",
    "create_account": "create an account",
    "go_back": "Go back",
    "leave": "Leave"
  },
  "logout": {
    "confirm_text": "Are you sure you want to logout ?"
  },
  "purge_room": {
    "title": "Delete room?",
    "info": "All members and messages will be removed. This action cannot be undone.",
    "button": "Delete",
    "n_seconds": "{seconds} seconds",
    "self_destruct": "Your room will self destruct in seconds.",
    "deleting": "Deleting room:",
    "notified": "We've notified members.",
    "room_deletion_notice": "Time to say goodbye! This room has been deleted by {user}. It will self destruct in seconds."
  },
  "goodbye": {
    "room_deleted": "Room deleted.",
    "close_tab": "Close browser tab",
    "view_other_rooms": "View other rooms"
  },
  "room_info": {
    "title": "Room Details",
    "created_by": "Created by {user}",
    "permissions": "Join Permissions",
    "join_invite": "Only People Added",
    "join_public": "Anyone with a link",
    "copy_invite_link": "Copy invite link",
    "copy_link": "Copy link",
    "link_copied": "Link copied!",
    "purge": "Delete room",
    "members": "Members",
    "user": "{user}",
    "user_you": "{user} (you)",
    "hide_all": "Hide",
    "show_all": "Show all >",
    "leave_room": "Leave",
    "version_info": "Powered by Guardian Project. Version: {version}",
    "scan_code": "Scan to join the room",
    "export_room": "Export chat",
    "user_admin": "Administrator",
    "user_moderator": "Moderator",
    "moderation": "Moderation",
    "experimental_features": "Experimental Features",
    "room_type": "Room type",
    "room_type_default": "Default",
    "voice_mode": "Voice mode",
    "voice_mode_info": "Switches the chat interface to a 'listen and record' mode",
    "file_mode": "File mode",
    "file_mode_info": "Switches the chat interface to a 'file drop' mode",
    "download_chat": "Download chat",
    "read_only_room": "Read Only",
    "read_only_room_info": "Only admins and moderators are allowed to send to the room.",
    "message_retention": "Message History",
    "message_retention_info": "Messages sent within this time frame are viewable by anyone with the link.",
    "message_retention_none": "Off",
    "message_retention_4_week": "4 weeks",
    "message_retention_2_week": "2 weeks",
    "message_retention_1_week": "1 week",
    "message_retention_1_day": "1 day",
    "message_retention_8_hours": "8 hours",
    "message_retention_1_hour": "1 Hour",
    "make_public": "Make Public",
    "make_public_warning": "warning: Full message history will be visible to new participants",
    "direct_link": "My Direct Link",
    "direct_link_desc": "It's ready to share! A new direct room will open each time someone opens the link.",
    "shared_room_number": "You share {count} rooms with {name}",
    "shared_room_number_more": "You share more than {count} rooms with {name}"
  },
  "room_info_sheet": {
    "this_room": "This room",
    "view_details": "View details"
  },
  "voice_recorder": {
    "swipe_to_cancel": "Swipe to cancel",
    "release_to_cancel": "Release to cancel",
    "failed_to_record": "Failed to record audio",
    "not_supported_title": "Not supported",
    "not_supported_text": "Unfortunately, this browser does not support audio recording."
  },
  "power_level": {
    "admin": "administrator",
    "moderator": "moderator",
    "default": "default",
    "custom": "custom ({level})",
    "restricted": "restricted"
  },
  "fallbacks": {
    "audio_file": "Audio file",
    "video_file": "Video file",
    "original_text": "<original text>",
    "download_name": "Download"
  },
  "poll_create": {
    "title": "Create new poll",
    "create": "Publish",
    "creating": "Creating poll",
    "poll_disclosed": "Open - current results are shown at all times.",
    "poll_undisclosed": "Closed - users will see the results when poll is closed.",
    "add_answer": "Add answer",
    "failed": "Failed to create poll, please try again later.",
    "question_label": "Ask your question*",
    "question_required": "You need to enter a question!",
    "answer_label_1": "Answer*",
    "answer_label_n": "Answer",
    "please_complete": "Please complete",
    "answer_required": "Answer can't be empty. Please enter some text or remove this option.",
    "tip_title": "PRO TIP",
    "tip_text": "Members will see the poll results after they answer. Close the poll when you're done to show results to everyone in the room.",
    "create_poll_menu_option": "Create poll",
    "poll_status_closed": "Poll is closed",
    "poll_status_disclosed": "Results will be shown when poll is closed.",
    "poll_status_open": "Poll is open",
    "poll_status_open_not_voted": "Poll is open - vote to see the results",
    "view_results": "View Results",
    "close_poll": "Close poll",
    "poll_submit": "Submit",
    "num_answered": "{count} answers",
    "results_shared": "Results shared to the room."
  },
  "export": {
    "exported_date": "Exported on {date}",
    "fetched_n_events": "Fetched {count} events",
    "fetched_n_of_total_events": "Fetched {count} of {total} events",
    "processed_n_of_total_events": "Processed media for {count} of {total} events",
    "export_filename": "Exported chat {date}"
  },
  "notification": {
    "title": "New message received",
    "dialog" : {
      "title": "Stay Connected with Chat Notifications!",
      "body": "Never miss a message or important conversation again! Be notified whenever someone sends you a message or replies to your chat.",
      "enable": "Enable"
    },
    "blocked_message": "Notification is blocked. Go to your device or browser settings to enable Notification",
    "not_supported": "Notification is not yet supported in Mobile",
    "periodicSync_new_msg_reminder": "You may have new messages"
  },
  "emoji": {
    "search": "Search...",
    "categories": {
      "activity": "Activity",
      "flags": "Flags",
      "foods": "Foods",
      "frequently": "Frequently used",
      "objects": "Objects",
      "nature": "Nature",
      "peoples": "Peoples",
      "symbols": "Symbols",
      "places": "Places"
    }
  },
  "file_mode": {
    "choose_files": "Choose files",
    "any_file_format_accepted": "Any file format is accepted",
    "secure_file_send": "secure file send",
    "add_a_message": "Add a message",
    "sending_progress": "Sending...",
    "sending": "Sending",
    "files_sent":"1 file sent! | {count} files sent!",
    "files_sent_with_note":"1 file sent with a note! | {count} files sent with a note!",
    "send_more_files": "Send more files",
    "close": "Close",
    "files": "Files"
  }
}
